## partclone 0.2.22

=== debian/changelog ===
partclone (0.2.22-2) unstable; urgency=low

  * fixed debian/copyright, thanks to Luca Falavigna
    included references to authors of third-party sources and mentioned
    their FreedBSD-like license.

 -- Georges Khaznadar <georgesk@ofset.org>  Tue, 28 Jun 2011 17:18:39 +0200

partclone (0.2.22-1) unstable; urgency=low

  * Initial release (Closes: #623452)
  * removed the upstream's debian subdirectory, and taken some of its contents
    as an input for the new debian subdirectory generated by dh_make
  * refreshed the list of build-dependencies which had been defined by
    upstream developers to take in account non-existent development libraries
    for some filesystems in Debian
  * modified configure.ac to disable those filesystems whose development
    libraries are not in Debian, added a few rules to erase autoconf files
    and rebuild them with autoreconf
  * renamed partimage.manpages into partclone.manpages

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 20 Apr 2011 15:56:52 +0200
