=== debian/control ===
Source: partclone
Section: admin
Priority: extra
Maintainer: Georges Khaznadar <georgesk@ofset.org>
Build-Depends: debhelper (>= 7.0.50~), quilt,
 autotools-dev, autoconf (>=2.67), automake (>= 1:1.11.1),
 e2fslibs-dev (>= 1.41.3), xfslibs-dev, libreiser4-dev,
 libbsd-dev, libncursesw5-dev, libntfs-dev, vmfs-tools,
 pkg-config
Standards-Version: 3.9.2
Homepage: http://partclone.org/

Package: partclone
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utility to clone and restore a partition
 Partclone is a project like the well-known backup utility 
 "Partition Image" a.k.a. partimage. 
 .
 Partclone provides utilities to back up used blocks and 
 design for highest compatibility with file system using 
 supported libraries like e2fslibs.
 .
 check the project website for more details
 http://partclone.org
