## partclone 0.2.24-1drbl

=== debian/changelog ===
partclone (0.2.24-1drbl) natty; urgency=low

  * Non-maintainer upload.
  * New upstream release. Compiled on Debian Sid.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 30 May 2011 15:21:37 +0800

partclone (0.2.24) natty; urgency=low

  * accept patch from Ian Abbott.
  * '--domain' (-D) and -offset_domain=X to generate domain file for ddrescue.

 -- Thomas Tsai <thomas@nchc.org.tw>  Tue, 24 May 2011 10:45:06 +0800

partclone (0.2.23) maverick; urgency=low

  * update manpages 

 -- Thomas Tsai <thomas@nchc.org.tw>  Fri, 22 Apr 2011 11:02:59 +0800

partclone (0.2.22) maverick; urgency=low

  * typo error for progress

 -- Thomas Tsai <thomas@nchc.org.tw>  Mon, 28 Mar 2011 15:19:16 +0800

partclone (0.2.21) maverick; urgency=low

  * fix bug for partclone.dd and partclone.restore for stdin dd data.

 -- Thomas Tsai <thomas@nchc.org.tw>  Tue, 22 Mar 2011 14:21:11 +0800

partclone (0.2.20) maverick; urgency=low

  * fix dd issue. set default size as target size for stdin data.

 -- Thomas Tsai <thomas@nchc.org.tw>  Mon, 14 Mar 2011 10:12:19 +0800

partclone (0.2.19) unstable; urgency=low

  * update makefile for btrf

 -- Thomas Tsai <thomas@nchc.org.tw>  Wed, 09 Mar 2011 14:06:05 +0800

partclone (0.2.18) unstable; urgency=low
  
  * add option max_block_cache to get better performance escpcially small block size(fat)
  * update typo error

 -- Thomas Tsai <thomas@nchc.org.tw>  Tue, 25 Jan 2011 16:06:05 +0800

partclone (0.2.17) unstable; urgency=low
  
  * update for ext4 metadata mismatch issue
  * update makefile and configure

 -- Thomas Tsai <thomas@nchc.org.tw>  Tue, 25 Jan 2011 16:06:05 +0800

partclone (0.2.16) unstable; urgency=low

  * add option --quiet to disable progress bar
  * add option --restore_row_file to create special file for mounting with loop option

 -- Thomas Tsai <thomas@nchc.org.tw>  Wed, 06 Oct 2010 16:06:05 +0800
