## partclone 0.2.24-2drbl

=== debian/changelog ===
partclone (0.2.24-2drbl) stable; urgency=low

  * Compiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 21 Jul 2011 15:33:36 +0800

partclone (0.2.24-1drbl) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release. Compiled on Debian Sid.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 30 May 2011 15:21:37 +0800

partclone (0.2.24) unstable; urgency=low

  * accept patch from Ian Abbott.
  * '--domain' (-D) and -offset_domain=X to generate domain file for ddrescue.

 -- Thomas Tsai <thomas@nchc.org.tw>  Tue, 24 May 2011 10:45:06 +0800
