## partclone 0.2.27-1drbl

=== debian/changelog ===
partclone (0.2.27-1drbl) sid; urgency=low

  * Rebuild on Debian Sid. 

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 02 Sep 2011 11:33:35 +0800

partclone (0.2.27) sid; urgency=low

  * accept patch from Georges about configure, fixIntTypes and typos in manpages
  * try to fix issue for bitmap, suggestion from Paul.

 -- Thomas Tsai <thomas@nchc.org.tw>  Tue, 30 Aug 2011 11:45:06 +0800

partclone (0.2.26) sid; urgency=low

  * update test script

 -- Thomas Tsai <thomas@nchc.org.tw>  Mon, 15 Aug 2011 10:45:06 +0800

partclone (0.2.25) unstable; urgency=low

  * update for e2fslibs 1.42~WIP-2011-07-02
  * compact ntfs and ntfs-3g

 -- Thomas Tsai <thomas@nchc.org.tw>  Mon, 15 Aug 2011 10:45:06 +0800
