## partclone 0.2.31-1drbl

=== debian/changelog ===
partclone (0.2.31-1drbl) sid; urgency=low

  * Non-maintainer upload.
  * New upstream release. Compiled on Debian Sid.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 13 Oct 2011 07:45:45 +0800

partclone (0.2.31) sid; urgency=low

  * update for vmfs5 

 -- Thomas Tsai <thomas@nchc.org.tw>  Wed, 12 Oct 2011 21:27:43 +0800

partclone (0.2.30) sid; urgency=low

  * patch for new vmfs-tools

 -- Thomas Tsai <thomas@nchc.org.tw>  Tue, 11 Oct 2011 21:21:24 +0800

partclone (0.2.29) sid; urgency=low

  * fix bugs
  * release 0.2.29

 -- Thomas Tsai <thomas@nchc.org.tw>  Mon, 12 Sep 2011 21:21:24 +0800

partclone (0.2.28) sid; urgency=low

  * update e2fslibs for squeeze
  * fix bug for ntfsclone with ncurses on sid

 -- Thomas Tsai <thomas@nchc.org.tw>  Thu, 08 Sep 2011 22:58:27 +0800
