## partclone 0.2.32-1drbl

=== debian/changelog ===
partclone (0.2.32-1drbl) sid; urgency=low

  * Non-maintainer upload.
  * New upstream release.
  * Compiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 25 Oct 2011 16:49:41 +0800

partclone (0.2.32) sid; urgency=low

  * accept patch file from Tommer.
  * Attached patch for partclone 0.2.31 reduces memory usage by 4-8 times.  by Rommer.

 -- Thomas Tsai <thomas@nchc.org.tw>  Wed, 12 Oct 2011 21:27:43 +0800
