## partclone 0.2.33

=== debian/changelog ===
partclone (0.2.33-1) unstable; urgency=low

  * upgraded to the newer upstream version
  * 

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 30 Oct 2011 02:27:44 +0200

partclone (0.2.29-1) unstable; urgency=low

  * upgraded to the newer upstream version

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 19 Sep 2011 19:38:40 +0200

partclone (0.2.27-1) unstable; urgency=low

  * upgraded to the newer upstream version
  * tested the compilation in a Sid chroot, which works, due to the 
    availability of libreiser4-dev since the last NMU. Closes: #634543
  * defined a versioned build-dependency on libreiser4-dev

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 04 Sep 2011 16:32:35 +0200

partclone (0.2.26-1) unstable; urgency=low

  * upgraded to the newer upstream version
  * fixed a few typos in the source of manpages
  * applied the patch sent by Nameless <thenamelessnumerologist@gmail.com>
    Closes: #636927

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 26 Aug 2011 09:30:46 +0200

partclone (0.2.22-3) unstable; urgency=low

  * Closes: #623452 (the already fixed ITP)
  * added a build-dependency on libreadline-gplv2-dev|libreadline5-dev,
    which Closes: #634543

 -- Georges Khaznadar <georgesk@ofset.org>  Tue, 19 Jul 2011 10:49:11 +0200
