## partclone 0.2.33-1drbl

=== debian/changelog ===
partclone (0.2.33-1drbl) sid; urgency=low

  * Compiled on Debian Sid.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 28 Oct 2011 07:52:04 +0800

partclone (0.2.33) sid; urgency=low

  * update makefile for ncurses static linking 
  * update memory usage
  * update ncurses progress bar

 -- Thomas Tsai <thomas@nchc.org.tw>  Thu, 27 Oct 2011 22:05:17 +0800
