## partclone 0.2.34-1drbl

=== debian/changelog ===
partclone (0.2.34-1drbl) sid; urgency=low

  * Non-maintainer upload.
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 31 Oct 2011 13:43:02 +0800

partclone (0.2.34) sid; urgency=low

  * update autoconf and automake for squeeze 

 -- Thomas Tsai <thomas@nchc.org.tw>  Mon, 31 Oct 2011 11:31:50 +0800
