## partclone 0.2.38

=== debian/changelog ===
partclone (0.2.38-1) unstable; urgency=low

  * upgraded to the newer upstream version

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 04 Dec 2011 00:00:04 +0100
