## partclone 0.2.39-1drbl

=== debian/changelog ===
partclone (0.2.39-1drbl) sid; urgency=low

  * Non-maintainer upload.
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 12 Dec 2011 22:21:55 +0800

partclone (0.2.38-1drbl) sid; urgency=low

  * Non-maintainer upload.
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 25 Nov 2011 06:18:02 +0800

partclone (0.2.37-1drbl) sid; urgency=low

  * Non-maintainer upload.
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 23 Nov 2011 21:47:28 +0800

partclone (0.2.35-1drbl) sid; urgency=low

  * Non-maintainer upload.
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 02 Nov 2011 18:37:37 +0800
