## partclone 0.2.40-1drbl

=== debian/changelog ===
partclone (0.2.40-1drbl) sid; urgency=low

  * Non-maintainer upload.
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 23 Dec 2011 13:20:22 +0800
