## partclone 0.2.43

=== debian/changelog ===
partclone (0.2.43-1) unstable; urgency=low

  * upgraded to the newer upstream version

 -- Georges Khaznadar <georgesk@ofset.org>  Tue, 27 Dec 2011 19:21:55 +0100
